Hello,

I have the same problem, but I used scriptaculous 1.8.1 and I didn't
have any problem until they released the last version 1.8.2 and Google
updated the library.

I use Google Ajax API Loader (Prototype+Scriptaculous) and Google Maps
API.

Thanks.

On 28 nov, 16:03, mascix <[EMAIL PROTECTED]> wrote:
> I used to use 1.5.0 now I updated it to1.8.2and now my page throwsDraggableis 
> not defined error. I firebug the page and it loads nice
> and smoothly all js files in order but I dunno what to do now.
>
> thanks in advance
--~--~---------~--~----~------------~-------~--~----~
You received this message because you are subscribed to the Google Groups 
"Prototype & script.aculo.us" group.
To post to this group, send email to prototype-scriptaculous@googlegroups.com
To unsubscribe from this group, send email to [EMAIL PROTECTED]
For more options, visit this group at 
http://groups.google.com/group/prototype-scriptaculous?hl=en
-~----------~----~----~----~------~----~------~--~---

Reply via email to